Kerbal Space Program - Bug #15248

KSP freezes for minutes with a black screen and crashes

05/16/2017 09:02 PM - roryyamm

Status: Moot Start date: 05/16/2017
Severity: High % Done: 0%
Assignee:

Category: Application

Target version:

Version: 1.2.2 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

| have been fucking around with my mouse, and after installing evdev and removing libinput, | have returned to find my copy of
Kerbal Space Program in a bit of a bad way, to say the least. It starts up, does the usual black screen before the loading screen....
but then it hangs on that for minutes on end before crashing. This is not just 1.2.2 - 1.2.9 does this shtick too.

My specifications:

Lenovo-IBM Thinkpad X201

-8 GB RAM

-Intel i5-520M

-Intel Ironlake Mobile Graphics

My Desktop, for those that care:

-Common Desktop Environment (Based On Motif)
-X server

History

#1 - 05/16/2017 09:03 PM - roryyamm
- File KSP.log added

forgot the logs.

#2 - 12/03/2019 10:08 PM - RafaHdz

- Status changed from New to Moot

Files

allpackages 140 KB 05/16/2017 roryyamm

KSP.log 1.92 KB 05/16/2017 roryyamm
